global:
  env: prod
  public: true
  ownerAccess: true
  services:
    backend:
      replicaCount: 1
      env:
        RELEASE_SERVICE__POSTGRES__HOST:
          valueFrom:
            secretKeyRef:
              name: postgresql-rds
              key: ENDPOINT_ADDRESS
        RELEASE_SERVICE__POSTGRES__PASSWORD:
          valueFrom:
            secretKeyRef:
              name: postgresql-rds
              key: MASTER_PASSWORD
        RELEASE_SERVICE__POSTGRES__PORT:
          valueFrom:
            secretKeyRef:
              name: postgresql-rds
              key: PORT
    frontend:
      ingress:
        enabled: true
        secretName: release-service-tls
        host: release-service.zooxlabs.com

ci-pipeline:
  enabled: true

rds:
  enabled: true
  CidrBlocks: 10.5.134.0/28,10.5.134.16/28
